import "bootstrap/dist/css/bootstrap.css"
<template>
  <div class="d-flex justify-content-center align-items-center vh-100">
    <div class="text-center">
      <h1>{{ msg }}</h1>
      <p>
        Este é um projeto para a Disciplina de Tecnologias e Desenvolvimento de Sistemas
        <br />
        olhe o código completo no
        <a href="https://codeberg.org/gus.rautenberg/TDS-Vue" target="_blank" rel="noopener">
          repositório codeberg
        </a>
        .
      </p>
    </div>
  </div>
</template>

<script>
export default {
  name: 'HelloWorld',
  props: {
    msg: String
  }
}
</script>

